<style>
h3 {
  color: #008cba !important;
}
.tour-mobile .card-body {
  font-size: 0.8em;
}
.fa-history {
  margin-right: 3px;
}
.fa-hand-holding-water {
  margin-right: 2px;
}
.tourcms-card-text-covid {
  margin-top:-0.8rem;
}
.left {
  float:left;
}
.right {
  float:right;
}
.right {
  text-align:right;
}
.book-now {
  width: 100%;
  margin-top: 15px;
  border-radius: 0.25rem 0.25rem 0.25rem 0.25rem !important;
}
.form-pax {
  margin-left:-5px;
  border-radius:0 0.25rem 0.25rem 0;
  width: 40%;
}
.form-month {
  border-radius:0.25rem 0 0 0.25rem;
  width: 60%;
}
h1.entry-title {
    font-size: 2rem !important;
    border-bottom: 0 !important;
    font-weight: bold !important;
		color: #484848 !important;
}
#tourmap-2-map iframe {
	border:0px;
	width:500px;
	height:300px;
}
aside {
	padding-left:0 !important;
}
.btn-primary {
	border-radius: 3px !important;
}
h1 {
	font-weight: 400 !important;
}
@media (max-width: 768px) {
	h1, h3, button, p, #touravail-2 div {
		margin-left:5vw !important;
		margin-right:5vw !important;
	}
	p {
		font-size: 1.4em;
		font-weight: 100;
	}
}

header#masthead {
	background-color: #008CBA !important;
	color: #fff !important;
}
#masthead .navbar-nav>li a {
    font-family: "Raleway", sans-serif;
		color: #fff !important;
		font-size:1.5em;
}
#masthead .navbar-nav>li a::selection {
	text-decoration: underline;
}
.carousel-1 img {
	border-radius: 10px 10px 10px 10px;
  height:100%
}
.carousel-1 {
  height:60vh;
}
.carousel-1-wrapper {
  height:60vh;
}
.carousel-1 div {
	height:100%;
	border-radius: 10px 10px 10px 10px;
  height: 100%;
  background-size: cover;
}
.carousel-3-left img {
	border-radius: 10px 0 0 10px;
	height:100%;
}
.carousel-3-right-top img {
	border-radius: 0px 10px 0 0px;
}
.carousel-3-right-bottom img {
	border-radius: 0px 0px 10px 0px;
}
.carousel-3-left {
	width:66%;
	border:3px #fff solid;
	height:100%;
  position: absolute;
}

.carousel-3-right-top {
	width:33%;
	margin-left: 66% !important;
	border:3px #fff solid;
	border-left:0px;
}
.carousel-3-right-bottom {
	width:33%;
	margin-left: 66% !important;
	border:3px #fff solid;
	border-top:0px;
	border-left:0px;
}
.carousel-5-left {
	width:40%;
	height:100%;
  position: absolute;
	border:3px #fff solid;
}
.carousel-5-left div {
	height:100%;
	border-radius: 10px 0 0 10px;
  height: 100%;
  background-size: cover;
}
.carousel-5-right-left-top {
	width:30%;
	margin-left: 40% !important;
	border:3px #fff solid;
	border-left:0px;
}
.carousel-5-right-left-bottom {
	width:30%;
	margin-left: 40% !important;
	border:3px #fff solid;
	border-top:0px;
	border-left:0px;
}
.carousel-5-right-right-top {
	width:30%;
	margin-left: 70% !important;
	top: 0;
	position: absolute;
	border:3px #fff solid;
	border-left:0px;
	border-bottom:0px;
}
.carousel-5-right-right-bottom {
	width:30%;
	margin-left: 70% !important;
	bottom:3px;
	position: absolute;
	border:3px #fff solid;
	border-left:0px;
	border-bottom:0px;
	border-top:0px;
}
.carousel-3-left img {
	border-radius: 10px 0 0 10px;
}
.carousel-5-right-right-top img {
	border-radius: 0px 10px 0 0px;
}
.carousel-5-right-right-bottom img {
	border-radius: 0px 0px 10px 0px;
}
.top-breadcrumb {
	color: #008cba;
}
#content.site-content {
    padding-bottom: 0;
    padding-top: 2rem;
}
.form-select-lg {
    padding-top: .5rem;
    padding-bottom: .5rem;
    padding-left: 1rem;
    font-size: 1.25rem;
}
.form-select {
    padding: .375rem 2.25rem .375rem .75rem;
    -moz-padding-start: calc(0.75rem - 3px);
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
		background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-position: right .75rem center;
    background-size: 16px 12px;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.booking-widget-fixed {
	position: fixed !important;
	top:0px;
}
.floatingform {
	width:40%; position: absolute; right: 0;
}

@media (max-width: 768px) {
	.floatingform {
		position: inherit;
    margin-left: 5vw !important;
    margin-right: 5vw !important;
		width:100%;
	}
}
footer span, footer a, footer div {
	color: #fff !important;
}
footer .container {
	padding-left: 0 !important;
}
.widget-area {
	max-width: 100% !important;
}
#tourmap-2 {
	width: 50% !important;
}
@media (max-width: 768px) {
	.top-breadcrumb,.tour-block, .carousel, #tourmap-2  {
	    margin-left: 5vw !important;
	    margin-right: 5vw !important;
	}
	footer {
		padding-left: 5vw !important;
		padding-right: 5vw !important;
	}
	.tour-block, #tourmap-2 {
		width:90% !important;
	}
	.booking-widget-fixed {
    margin-left:5vw !important;
    background:#fff;
    left:0vw;
	}
	#tourmap-2 {
		width: 100% !important;
		margin-left: 0vw !important;
	}
	aside {
		padding-right: 0 !important;
	}
	.floatingform-inner {
		width: 90% !important;
	}
	.floatingform-inner h3,.floatingform-inner button {
		margin-left: 0vw !important;
	}
}
.tour-block {
	width:50%;
}
.floatingform-inner {
	width: 70%;
	box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
	padding: 30px;
	border-radius: 10px;
}
.booknow {
	position:fixed;
	bottom:3vh;
	right:3vh;
	width:35vw;
	display:none;
	height:80vh;
	overflow: hidden;
	border: 5px #008cba solid;
	background:#fff;
	border-radius: 10px;
}
@media (max-width: 768px) {
	.booknow {
		position:fixed; top:0vh; left:0vh;width:100vw;height:100vh;
	}
}
.booknow svg {
	position: absolute;
	top: 10px;
	right: 10px;
	cursor: pointer;
}
.tourcms-card-horizontal-pic {
	background: #fff;
}
.tourcms-card-horizontal-pic {
	min-height: 0px !important
}
.tour-mobile, .tour-desktop {
	margin-bottom: 1rem;
	border-radius:1rem;
}
.tour-mobile .carousel-inner {
	border-radius: 1rem 1rem 0 0;
}
@media (min-width: 768px) {
	.tour-desktop {
		display: block;
	}
	.tour-mobile {
		display: none;
	}
}
@media (max-width: 768px) {
	.tour-desktop {
		display: none;
	}
	.products-title, .tour-mobile {
		margin-left:5vw;
		margin-right:5vw;
	}
}
.tourcms-card-text a {
	font-size: 1.5em;
	color: #008cba !important;
}
.tour-mobile .tourcms-card-text {
	margin-bottom: 0 !important;
}
.tour-mobile .badge-tourtype,.tour-mobile .badge-location {
	font-size:1.2rem;
}
.tour-mobile .card-title {
	font-size:1.4rem;
	padding-bottom:10px;
}
.products-title p, .entry-title {
      font-size: 2rem !important;
      border-bottom: 0 !important;
      font-weight: bold !important;
      color: #484848 !important;
}
.products-title, .entry-title {
  margin-top: 0 !important;
}
.inlineform {
	width:30%;
  position: absolute;
  left: 55%;
}
.inlineform-inner {
	height:70vh;
  border-radius: 10px;
  border: 5px #008cba solid;
}
.inlineform h3 {
	margin-left:0 !important;
}
.booknow-iframe {
  height:100%;width:100%;border:0
}
@media (max-width: 768px) {
	.inlineform {
    display:none;
  }
  .floatingform {
  	display:inherit !important;
  }
}
.tourcms-badge-tourtype-horizontal {
    background-color: #008cba !important;
    border-color: #008cba !important;
}
.tourcms-badge-location-horizontal a,.tourcms-badge-location-horizontal .fas  {
  color: #008cba !important;
}
figure img {
  width: 100%;
}
#page-sub-header {
    position: relative;
    padding-top: 13rem !important;
    padding-bottom: 12rem !important;
    text-align: center;
    font-size: 1.25rem;
    background-size: cover !important;
}
h1, #page-sub-header p {
    font-weight: 600 !important;
    color: #fff;
    text-shadow: 1px 1px #008cba;
}
.splash-tiles {
  margin-bottom:5vh;
}
.splash-tiles img {
  margin-top:5vh;
}
.splash-tiles-caption {
  margin-top:1.5vh;
  margin-bottom:3vh;
  position: absolute;
}
</style>
