<div class="row">

<?php while ( have_posts() ) : the_post(); ?>

<div class="col-12" id="postsdasd-<?php the_ID(); ?>" <?php post_class(); ?>>
    <div class="card tour-desktop">
        <div class="tourcms-card-horizontal">
					<div class="tourcms-card-horizontal-pic">
						<?php
						write_ribbon();
						write_carousel($post->ID, "d");
						?>
            </div>
            <a href="<?php the_permalink(); ?>"><span class="dummy"></span><span class="dummy-upper-right"></span></a>
            	<div class="card-body">
                	<div class="left">
                  		<span class="tourcms-badge-tourtype-horizontal"><?php echo get_the_term_list( $post->ID, 'product-type', '', ', ' );?></span><span class="tourcms-badge-location-horizontal"><i class="fas fa-map-marker-alt"></i> <?php echo get_the_term_list( $post->ID, 'location', '', ', ' );?></span>
                	</div>
									<div class="right price-panel">
										<p class="tourcms-card-text price-label" style="">Book now</p>
                    <p class="tourcms-card-text price"><?php tourcms_wp_price(); ?></p>
									</div>

									<div class="card-meta-right">
               			<h5 class="tourcms-card-title"><?php the_title(); ?></h5>
                		<p class="tourcms-card-text tourcms_wp_summary"><?php echo get_post_meta( $post->ID, 'tourcms_wp_summary', true ); ?></p>
                		<p class="tourcms-card-text"><i class="fas fa-history" style=""></i> <b>Duration:</b> <?php echo get_post_meta( $post->ID, 'tourcms_wp_duration_desc', true ); ?></p>

                	</div>
        			</div>
        </div>
    </div>
</div>

<div class="col-12 col-md-6 col-lg-4 col-xl-3">
          <div class="card tour-mobile">
						<?php
						write_ribbon();
						write_carousel($post->ID, "m");
						?>
            <div class="card-body">
              <h5 class="card-title"><?php the_title(); ?></h5>
              <div style="margin-top:-0.8rem;"><span class="badge badge-location"><i class="fas fa-map-marker-alt"></i> <?php echo get_the_term_list( $post->ID, 'location', '', ', ' );?></span><span class="badge badge-tourtype"><?php echo get_the_term_list( $post->ID, 'product-type', '', ', ' );?></span></div>
<!--              <p class="card-text"><i class="fas fa-history" style=""></i> <b>Duration:</b> <?php echo get_post_meta( $post->ID, 'tourcms_wp_duration_desc', true ); ?></p>-->
              <p class="tourcms-card-text"><?php echo get_post_meta( $post->ID, 'tourcms_wp_summary', true ); ?></p>
            </div>
            <div class="card-footer bg-transparent">
              <p class="tourcms-card-text tour-mobile-footer-left"><i class="fas fa-history" style=""></i> <b>Duration:</b> <?php echo get_post_meta( $post->ID, 'tourcms_wp_duration_desc', true ); ?><br></p>
              <p class="tourcms-card-text tour-mobile-footer-right" style=""><a href="<?php the_permalink(); ?>">Book now <?php tourcms_wp_price(); ?></a><br></p>
            </div>
          </div>
</div>

<?php endwhile; ?>
</div>

<script>
jQuery('.carousel').carousel();
</script>

<?php
function write_ribbon() {
	$posttags = get_the_tags();
	if ($posttags) {
		foreach($posttags as $tag) {
			if($tag->name == "bestseller") {
				echo "<div class='ribbon-bestseller'><span>Bestseller</span></div>";
				continue;
			}
			else if($tag->name == "offer") {
				echo "<div class='ribbon-offer'><span>Offer</span></div>";
				continue;
			}
			else if($tag->name == "new") {
				echo "<div class='ribbon-new'><span>New</span></div>";
				continue;
			}
		}
	}
}
?>

<?php
function write_carousel($post_id = 0, $variant) {
?>

<div id="c-<?php echo $post_id ?>-<?php echo $variant ?>" class="carousel slide" data-interval="false">
	<div class="carousel-inner">
		<?php if(get_post_meta( $post_id, 'tourcms_wp_image_url_0', true ) != "") : ?>
		<div class="carousel-item active">
			<img class="d-block w-100" src="<?php echo get_post_meta( $post_id, 'tourcms_wp_image_url_0', true ); ?>" alt="">
		</div>
		<?php endif; ?>
		<?php if(get_post_meta( $post_id, 'tourcms_wp_image_url_1', true ) != "") : ?>
		<div class="carousel-item">
			<img class="d-block w-100" src="<?php echo get_post_meta( $post_id, 'tourcms_wp_image_url_1', true ); ?>" alt="">
		</div>
		<?php endif; ?>
		<?php if(get_post_meta( $post_id, 'tourcms_wp_image_url_2', true ) != "") : ?>
		<div class="carousel-item">
			<img class="d-block w-100" src="<?php echo get_post_meta( $post_id, 'tourcms_wp_image_url_2', true ); ?>" alt="">
		</div>
		<?php endif; ?>
	</div>
	<?php if(get_post_meta( $post_id, 'tourcms_wp_image_url_1', true ) != "") : ?>
	<a class="carousel-control-prev" href="#c-<?php echo $post_id ?>-<?php echo $variant ?>" role="button" data-slide="prev">
			<span class="carousel-control-prev-icon" aria-hidden="true"></span>
			<span class="sr-only">Previous</span>
	</a>
	<a class="carousel-control-next" href="#c-<?php echo $post_id ?>-<?php echo $variant ?>" role="button" data-slide="next">
			<span class="carousel-control-next-icon" aria-hidden="true"></span>
			<span class="sr-only">Next</span>
	</a>
	<?php endif; ?>
</div>
<?php
}
?>
<style>
@media (max-width: 768px) {
.top-breadcrumb, .tour-block, .carousel, #tourmap-2, .tourcms-card-text, .card-text {
    margin-left: 0vw !important;
    margin-right: 0vw !important;
}
}
</style>
<br/><br/><br/><br/>
