<?php
/**
 * Generic template for Taxonomy pages.
 *
 * Used to display taxonomy-list pages if nothing more specific matches a query.
 * For example, puts together a product-type page if no
 * taxonomy-product-type.php file exists.
 *
 * Learn more: http://codex.wordpress.org/Template_Hierarchy
 *
 * @package WordPress
 * @subpackage Twenty Ten
 * @since 3.0.0
 */
?>

<?php get_header(); ?>
		<div id="container">



<?php the_post();

	   $tag_id = $wp_query->queried_object->term_id;
	  $tag_info = get_term($tag_id, 'product-type');
			?>
			<div class="products-title">
				<p><?php echo $wp_query->queried_object->name; ?></p>
			</div>
<?php rewind_posts(); ?>
<?php
	/* If this is a TourCMS 'product-type' or 'location' result set then
	 * run our special loop, otherwise run the standard twenty ten loop
	 */

	 if(is_taxonomy('product-type') || is_taxonomy('location')) {
	 	$posts = query_posts( $query_string . '&orderby=title&order=asc' );
	 	get_template_part( 'loop', 'tours' );
	 } else
		get_template_part( 'loop', 'archive' );
?>
		</div><!-- #container -->


<?php get_footer(); ?>
